<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.0/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-KyZXEAg3QhqLMpG8r+8fhAXLRk2vvoC2f3B09zVXn8CA5QIVfZOJ3BCsw2P0p/We" crossorigin="anonymous">
  <link href="https://fonts.googleapis.com/css2?family=Material+Icons" rel="stylesheet">

  <link  rel="stylesheet"  href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css" />

  <link rel="stylesheet" href="css/style.css">

  <link rel="shortcut icon" type="image/x-icon" href="img/favicon.ico" />
  <title>Site Institucional da Empresa X</title>
</head>
<body class="container">
  <nav class="navbar fixed-top container navbar-expand-lg navbar-dark bg-dark">
    <div class="container-fluid">
      <a class="navbar-brand" href="#">Navbar</a>
      <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent"
        aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav me-auto mb-2 mb-lg-0">
          <li class="nav-item">
            <a class="nav-link active" aria-current="page" href="#">Início</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">Diferenciais</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">Galeria</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">Como funciona</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">Perguntas frequentes</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">Contato</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">Onde estamos</a>
          </li>
        </ul>
        <form class="d-flex">
          <input class="form-control me-2" type="search" placeholder="Search" aria-label="Search">
          <button class="btn btn-outline-success" type="submit">Search</button>
        </form>
      </div>
    </div>
  </nav>

  <header class="row align-items-center">
    <div class="col" >
      <img src="img/beer.svg" alt="Descrição da imagem" class="animate__animated animate__bounce animate__shakeX" />
    </div>

    <div class="col text-center mx-auto">
      <h1 class="animate__animated animate__shakeX" >TITULO DO SITE</h1>
      <h3 class="text-muted">Lorem ipsum dolor sit amet consectetur adipisicing elit.</h3>

      <hr>

      <a href="#" class="btn btn-primary btn-lg">Saiba mais</a>
      <a href="#" class="btn btn-outline-primary btn-lg">Fale conosco</a>
    </div>
  </header>


  <section class="row mt-5 page-differentials">
    <div class="col-12 text-center">
      <h2>NOSSOS DIFERENCIAIS</h2>
      <p class="text-muted">
        Nesse pull request, a disposição dos elementos HTML corrigiu o bug na definição de variaveis com tipos
        estáticos.
      </p>

      <hr>
    </div>

    <article class="col text-center">
      <div class="card card-body">
        <span class="material-icons">favorite</span>

        <p class="fw-bold mt-2">Diferencial 1</p>

        <p class="text-muted">
          Lorem ipsum dolor sit amet consectetur adipisicing elit.
        </p>
      </div>
    </article>
    <article class="col text-center">
      <div class="card card-body">
        <span class="material-icons">group</span>

        <p class="fw-bold mt-2">Diferencial 1</p>

        <p class="text-muted">
          Lorem ipsum dolor sit amet consectetur adipisicing elit.
        </p>
      </div>
    </article>

    <article class="col text-center">
      <div class="card card-body">
        <span class="material-icons">perm_identity</span>

        <p class="fw-bold mt-2">Quem Somos</p>
        <hr>
        <p class="text-muted">
          Explica pro Product Onwer que um erro não identificado complexificou o merge na criação de novos polyfills
          para suportar os processos.
        </p>
      </div>
    </article>

    <article class="col text-center">
      <div class="card card-body">
        <span class="material-icons">place</span>

        <p class="fw-bold mt-2">Diferencial 1</p>

        <p class="text-muted">
          Agooora, Ronyerisson!!!
        </p>
      </div>
    </article>
  </section>

  <section class="row mt-5">

    <div class="col-12 text-center">
      <h2>GALERIA</h2>
    </div>
    <!-- Gallery -->
    <div class="row">
      <div class="col-lg-4 col-md-12 mb-4 mb-lg-0">
        <img src="img/galeria/barco.jpg"
          class="w-100 shadow-1-strong rounded mb-4" alt="" />

        <img src="img/galeria/montanha1.jpg" class="w-100 shadow-1-strong rounded mb-4"
          alt="" />
      </div>

      <div class="col-lg-4 mb-4 mb-lg-0">
        <img src="img/galeria/montanha2.jpg" class="w-100 shadow-1-strong rounded mb-4"
          alt="" />

        <img src="img/galeria/praia.jpg"
          class="w-100 shadow-1-strong rounded mb-4" alt="" />
      </div>

      <div class="col-lg-4 mb-4 mb-lg-0">
        <img src="img/galeria/praia.jpg"
          class="w-100 shadow-1-strong rounded mb-4" alt="" />

        <img src="img/galeria/montanha3.jpg" class="w-100 shadow-1-strong rounded mb-4"
          alt="" />
      </div>
    </div>
    <!-- Gallery -->
  </section>

  <section>
    <article class="col text-center">
      <div class="card card-body">
        <span class="material-icons">perm_identity</span>

        <p class="fw-bold mt-2">Quem Somos</p>
        <hr>
        <p class="text-muted">
          Explica pro Product Onwer que um erro não identificado complexificou o merge na criação de novos polyfills
          para suportar os processos.
        </p>
      </div>
    </article>
  </section>

  <section class="row mt-5">
    <div class="col-12 text-center">
      <h2>COMO FUNCIONA</h2>
    </div>

    <div class="col" >
      <img src="img/computer.png" alt="Descrição da imagem" class="largura-100" >
    </div>
    
    <div class="col" >
      <p class="fw-bold mt-2" >Programação de sites</p>
      <p>Fala pro cliente que a disposição dos elementos HTML superou o desempenho na interpolação dinâmica de strings.
      </p>
      <p>A equipe de suporte precisa saber que a otimização de performance da renderização do DOM deletou todas as
        entradas da execução parelela de funções em multi-threads.</p>
      <p>Dado o fluxo de dados atual, um erro não identificado causou a race condition na interpolação dinâmica de
        strings.</p>
      <p>Desde ontem a noite o gerenciador de dependências do frontend complexificou o merge na estabilidade do
        protocolo de transferência de dados.</p>
    </div>
  </section>

  <section class="row mt-5">
    <div class="col-12 text-center">
      <h2>CONTATO</h2>
    </div>

    <div class="col">
      <img src="img/contato.svg" alt="Descrição da imagem" class="largura-100">
    </div>

    <div class="col">
      <article class="card card-body">
        <form action="">
          <label for="name">Nome</label>
          <input type="text" class="form-control mb-2" id="name" placeholder="Nome completo">
        
          <label for="email">Email</label>
          <input type="email" class="form-control mb-2" id="email" placeholder="seu-email@email.com">

          <label for="phone">Telefone</label>
          <input type="text" class="form-control mb-2" id="phone" placeholder="Ex (85) 9 9999-9999">
        
          <label for="message">Mensagem</label>
          <textarea id="message" class="form-control" placeholder="Digite aqui"></textarea>
        
          <div class="d-grid mt-3">
            <button class="btn btn-primary">ENVIAR</button>
          </div>
        </form>
      </article>  
    </div>
  </section>

  <section class="row mt-5">
    <div class="col-12 text-center">
      <h2>Perguntas Frequentes</h2>
      <p class="text-muted">
        Pensando mais a longo prazo, o surgimento do comércio virtual estende o alcance e a importância do levantamento
        das variáveis envolvidas.
      </p>

      <div class="accordion" id="accordionExample">
        <div class="accordion-item">
          <h2 class="accordion-header" id="headingOne">
            <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
              Accordion Item #1
            </button>
          </h2>
          <div id="collapseOne" class="accordion-collapse collapse show" aria-labelledby="headingOne" data-bs-parent="#accordionExample">
            <div class="accordion-body">
              <strong>This is the first item's accordion body.</strong> It is shown by default, until the collapse plugin adds the appropriate classes that we use to style each element. These classes control the overall appearance, as well as the showing and hiding via CSS transitions. You can modify any of this with custom CSS or overriding our default variables. It's also worth noting that just about any HTML can go within the <code>.accordion-body</code>, though the transition does limit overflow.
            </div>
          </div>
        </div>
        <div class="accordion-item">
          <h2 class="accordion-header" id="headingTwo">
            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
              Accordion Item #2
            </button>
          </h2>
          <div id="collapseTwo" class="accordion-collapse collapse" aria-labelledby="headingTwo" data-bs-parent="#accordionExample">
            <div class="accordion-body">
              <strong>This is the second item's accordion body.</strong> It is hidden by default, until the collapse plugin adds the appropriate classes that we use to style each element. These classes control the overall appearance, as well as the showing and hiding via CSS transitions. You can modify any of this with custom CSS or overriding our default variables. It's also worth noting that just about any HTML can go within the <code>.accordion-body</code>, though the transition does limit overflow.
            </div>
          </div>
        </div>
        <div class="accordion-item">
          <h2 class="accordion-header" id="headingThree">
            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
              Accordion Item #3
            </button>
          </h2>
          <div id="collapseThree" class="accordion-collapse collapse" aria-labelledby="headingThree" data-bs-parent="#accordionExample">
            <div class="accordion-body">
              <strong>This is the third item's accordion body.</strong> It is hidden by default, until the collapse plugin adds the appropriate classes that we use to style each element. These classes control the overall appearance, as well as the showing and hiding via CSS transitions. You can modify any of this with custom CSS or overriding our default variables. It's also worth noting that just about any HTML can go within the <code>.accordion-body</code>, though the transition does limit overflow.
            </div>
          </div>
        </div>
        <div class="accordion-item">
          <h2 class="accordion-header" id="pergunta4">
            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#resposta4" aria-expanded="false" aria-controls="collapseThree">
              Accordion Item #4
            </button>
          </h2>
          <div id="resposta4" class="accordion-collapse collapse" aria-labelledby="pergunta4" data-bs-parent="#accordionExample">
            <div class="accordion-body">
              <strong>This is the third item's accordion body.</strong> It is hidden by default, until the collapse plugin adds the appropriate classes that we use to style each element. These classes control the overall appearance, as well as the showing and hiding via CSS transitions. You can modify any of this with custom CSS or overriding our default variables. It's also worth noting that just about any HTML can go within the <code>.accordion-body</code>, though the transition does limit overflow.
            </div>
          </div>
        </div>
      </div>

  </section>

  <section class="row mt-5">
    <div class="col-12 text-center">
      <h2>Onde Estamos</h2>
      <!--Google map-->
      <div id="map-container-google-1" class="z-depth-1-half map-container" style="height: 500px">
        <iframe src="https://maps.google.com/maps?q=fortaleza&t=&z=13&ie=UTF8&iwloc=&output=embed" frameborder="0"
          style="border:0" allowfullscreen></iframe>
      </div>

      <!--Google Maps-->

  </section>


  <footer class="row align-items-center mt-4">
    <div class="col-12 text-center bg-dark">
      <p class="fw-bold mt-4 text-white">Feito por nós para nós</p>
    </div>
  </footer>

  <!-- JavaScript Bundle with Popper -->
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-/bQdsTh/da6pkI1MST/rWKFNjaCP5gBSY4sEBT38Q/9RBh9AH40zEOg7Hlq2THRZ"
    crossorigin="anonymous"></script>
</body>

</html>